use std::error::Error;
use log::info;
use sea_orm::{ActiveModelTrait, ActiveValue, DatabaseConnection};
use super::ActiveModel;


pub async fn insert_tests_value(conn:&DatabaseConnection)->Result<(),Box<dyn Error>>{
    let insert_word = ActiveModel{
        id:ActiveValue::not_set(),
        bsm: ActiveValue::set("test".to_string()),
        hz: ActiveValue::set("test".to_string()),
        py_js: ActiveValue::set("test".to_string()),
    };

    info!("Inserting tests into words table in tests.db");
    insert_word.insert(conn).await?;
    info!("Insert done.Test done");
    Ok(())
}